[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/color-v21/abc_btn_colored_borderless_text_material.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/color-v21/abc_btn_colored_borderless_text_material.xml"
    }
]